.icon {
  padding-bottom: 20px;
}

.icon .size-lg {
  font-size: 2.225rem;
}

.icon .icon-center {
  display: block;
  text-align: center;
}

@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {

}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {
}
